Has the IF compatibility levels changed?

I’d like to know if it has. For me, I haven’t gotten the update yet. Idk if its me or if its my iPad but still I’d like to know. Thank You in advance!

We haven’t changed any compatibility requirements for 21.8.

2 Likes

ok then its just me. Thanks!